{% extends "layout.html" %}
{% import 'bootstrap/wtf.html' as wtf %}
{% block title %}{{ title }}{% endblock %}
{% block content %}
	<h1 class="text-center">{{ title }} - MIT42 DownloadLink</h1>
	<br/>
	<div class="container center-block">
		<div class="row">
			<div class="col-md-4 col-md-offset-4 text-center">
				{{ wtf.quick_form(form, button_map={'submit':'success'}) }}
			</div>
		</div>
	</div>
	<br/>
	<br/>
{% endblock %}